[kde-freebsd] PORT: multimedia/phonon-xine

Jerry jerry at seibercom.net
Sat Mar 3 12:36:14 UTC 2012

Attempting to build the "multimedia/phonon-xine" port produces this
error message:

===>  phonon-xine-4.4.4_2 is marked as broken: deprecated upstream; refuses to build with libxine 1.2.x.
*** Error code 1

What is the status of getting this port fixed or the recommended
procedure to circumvent this problem?

Jerry ♔

Disclaimer: off-list followups get on-list replies or get ignored.
Please do not ignore the Reply-To header.

More information about the kde-freebsd mailing list